/* CSS Document */

* {
  margin: 0;
  padding: 0;
}

body {
	text-align:center;
	min-width:840px;
	font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;
	background-color: #35393A;
}

#wrapper {
	width:900px;
	margin:0 auto;
	border: 0px solid #ccc;
	text-align: left;
}
#content {
background-image: url(../images/background.jpg);
height:1146px;
}

#construction {
	font-size: 3em;
	text-align: center;
	color: #FFFFFF;
}

a:link {
	text-decoration:none;
	color:#FFF;
}
a:visited {
	text-decoration:none;
	color:#FFF;
}

a:hover {
	text-decoration:none;
	color:#000;
}

/* Header Section */
#header {
	color: #000000;
	height: 100px;
	vertical-align: middle;
}

.footer {
	background-color: #FF8C42;
	font-size: 40px;
	color: #FFF;
}

p {
	color:white;
padding:10px;
font-size:12px;
}

.address {
	font-size:18px;
}
